Bug 124177 - system-config-boot should BuildRequires: Perl-XML-Parser, desktop-file-utils
system-config-boot should BuildRequires: Perl-XML-Parser, desktop-file-utils
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-boot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 12:24 EDT by Maxim Dziumanenko
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: system-config-boot-0.2.14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-29 07:16:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-24 12:24:45 EDT
Description of problem:
Perl::XML::Parser and desktop-file-install needed to build
system-config-boot

Version-Release number of selected component (if applicable):
system-config-boot-0.2.5-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e Perl-XML-Parser desktop-file-utils
2.rpmbuild --rebuild system-config-boot-0.2.5-1.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Colin Charles 2005-08-13 02:02:42 EDT
system-config-boot-0.2.9-1.src.rpm has a BuildRequires on desktop-file-utils; it
has removed the BuildRequires on Perl-XML-Parser

h\h: closed->rawhide/currentrelease

Note You need to log in before you can comment on or make changes to this bug.